﻿/* REMOVE CLASSES */
.no-padding{padding: 0 !important;}
.no-margin{margin: 0 !important;}
.no-border{border: 0 !important;}
.no-radius{border-radius: 0 !important;}

/* QUICK PADDING CLASSES */
.pb-0{padding-bottom: 0px;}
.pt-0{padding-top: 0px;}
.pl-0{padding-left: 0px;}
.pr-0{padding-right: 0px;}

.p-10{padding: 10px !important;}
.p-15{padding: 15px !important;}
.p-20{padding: 20px !important;}
.p-30{padding: 30px !important;}
.p-50{padding: 50px !important;}

.pb-10{padding-bottom: 10px;}
.pt-10{padding-top: 10px;}
.pl-10{padding-left: 10px;}
.pr-10{padding-right: 10px;}

.pb-15{padding-bottom: 15px;}
.pt-15{padding-top: 15px;}
.pl-15{padding-left: 15px;}
.pr-15{padding-right: 15px;}

.pt-20{padding-top: 20px;}
.pr-20{padding-right: 20px;} 
.pb-20{padding-bottom: 20px;}
.pl-20{padding-left: 20px;} 

.pt-30{padding-top: 30px;}
.pr-30{padding-right: 30px;} 
.pb-30{padding-bottom: 30px;}
.pl-30{padding-left: 30px;} 

/* QUICK MARGIN CLASSES */

.mt-0{margin-top: 0px!important;}
.mb-0{margin-bottom: 0px!important;}
.ml-0{margin-left: 0px!important;}
.mr-0{margin-right: 0px!important;}


.mt-5{margin-top: 5px;}
.mb-5{margin-bottom: 5px;}
.ml-5{margin-left: 5px;}
.mr-5{margin-right: 5px;}

.mt-10{margin-top: 10px;}
.mb-10{margin-bottom: 10px;}
.ml-10{margin-left: 10px;}
.mr-10{margin-right: 10px;}

.mt-15{margin-top: 15px;}
.mb-15{margin-bottom: 15px;}
.ml-15{margin-left: 15px;}
.mr-15{margin-right: 15px;}

.mt-20{margin-top: 20px;}
.mb-20{margin-bottom: 20px;}
.ml-20{margin-left: 20px;}
.mr-20{margin-right: 20px;}

.mt-30{margin-top: 30px;}
.mb-30{margin-bottom: 30px !important;}
.ml-30{margin-left: 30px;}
.mr-30{margin-right: 30px;}

.mt-40{margin-top: 40px;}
.mb-40{margin-bottom: 40px !important;}
.ml-40{margin-left: 40px;}
.mr-40{margin-right: 40px;}

.mt-50{margin-top: 50px;}
.mb-50{margin-bottom: 50px;}
.ml-50{margin-left: 50px;}
.mr-50{margin-right: 50px;}

.mt-60{margin-top: 60px;}
.mb-60{margin-bottom: 60px;}
.ml-60{margin-left: 60px;}
.mr-60{margin-right: 60px;}

.mt-70{margin-top: 70px;}
.mb-70{margin-bottom: 70px;}
.ml-70{margin-left: 70px;}
.mr-70{margin-right: 70px;}

.mt-80{margin-top: 80px;}
.mb-80{margin-bottom: 80px;}
.ml-80{margin-left: 80px;}
.mr-80{margin-right: 80px;}

/* QUICK WIDTH CLASSES - Percentage % */
.width-10{width: 10%;}
.width-20{width: 20%;}
.width-30{width: 30%;}
.width-40{width: 40%;}
.width-50{width: 50%;}
.width-60{width: 60%;}
.width-70{width: 70%;}
.width-80{width: 80%;}
.width-90{width: 90%;}
.width-100{width: 100%;}

/* QUICK HEIGHT CLASSES */
.min-height-600{min-height: 600px;}

/* QUICK BORDER CLASSES - with default color) */
.ba{border: 1px solid grey;}
.bt{border-top: 1px solid grey;}
.br{border-right: 1px solid grey;}
.bb{border-bottom: 1px solid grey;}
.bl{border-left: 1px solid grey;}

.block .ba{border: 1px solid grey;}
.block .bt{border-top: 1px solid grey;}
.block .br{border-right: 1px solid grey;}
.block .bb{border-bottom: 1px solid grey;}
.block .bl{border-left: 1px solid grey;}

/* QUICK TABLES CLASSES */
.div-table{display: table; width: 100%;}
.div-table .cell{display: table-cell;}
.div-table.v-middle .cell{vertical-align: middle;}

/* QUICK SHADOW CLASSES (sht = shadow top; shb = shadow bottom; shl = shadow left; shr = shadow right) */
.sht-1{background-image: url('@{cssRelativePath-1}/images/shadows/shadow-1.png'); background-repeat: no-repeat; background-position: top center;}
.sha-2{box-shadow: 0 1px 5px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.1); -ms-box-shadow: 0 1px 5px rgba(0,0,0,0.1); -o-box-shadow: 0 1px 5px rgba(0,0,0,0.1);}

/* CONTAINER BLOCK SHADOWS */
.has-shadow-1{
	-webkit-box-shadow: 0px 6px 20px 0px rgba(161,161,161,1);
-moz-box-shadow: 0px 6px 20px 0px rgba(161,161,161,1);
box-shadow: 0px 6px 20px 0px rgba(161,161,161,1);
}

/* QUICK BORDER RADIUS CLASSES */
.rounded{border-radius: @borderRadius-default !important;}
.rounded-xs{border-radius: 5 !important;}
.rounded-sm{border-radius: 10 !important;}
.rounded-md{border-radius: 15 !important;}
.rounded-lg{border-radius: 20 !important;}
.rounded-top{ border-top-left-radius: 10px !important; border-top-right-radius: 10px !important;}
.rounded-bottom{ border-bottom-left-radius: 10px !important; border-bottom-right-radius: 10px !important;}

/* QUICK FONT CLASSES */
.text-caps{text-transform: uppercase !important;}
.text-capitalize{text-transform: capitalize !important;}
.text-normal{text-transform: none !important;}

.text-right{text-align:right !important;}
.text-left{text-align:left !important;}
.text-center{text-align: center !important;}

/* FONT WEIGHT */
.strong{font-weight: 500 !important;}
.strong-400{font-weight: 400 !important;}
.strong-500{font-weight: 500 !important;}
.strong-600{font-weight: 600 !important;}
.strong-700{font-weight: 700 !important;}


/* OTHER HELPFUL CLASSES */
.float-wrapper:before,
.float-wrapper:after{display: table; content: "";}
.float-wrapper:after{clear: both;}

.img-center{display: block; margin-left: auto; margin-right: auto}
.img-thumbnail{padding: 2px;}

.relative{position: relative;}
.full-size-link{position: absolute; width: 100%; height: 100%; top: 0; left: 0;}

/* BORDER RADIUS CORNERS */
.bt-rad-left3{border-top-left-radius: 3px;}
.bt-rad-right3{border-top-right-radius: 3px;}
.bb-rad-left3{border-bottom-left-radius: 3px;}
.bb-rad-right3{border-bottom-right-radius: 3px;}

/* BORDER SHAPES */
.circle{border-radius: 100%;}
.circle img{border-radius: 100%;}

/* VERTICAL ALIGN */
@media(min-width: 992px) {
	.vertical-align {position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
	.v-align-middle {display:-ms-flexbox; -ms-flex-pack:center; -ms-flex-align:center; display:-moz-box; -moz-box-pack:center; -moz-box-align:center; display:-webkit-box; -webkit-box-pack:center; -webkit-box-align:center; display:box; box-pack:center; box-align:center;}
}

.right{float:right}
.left{float:left}

.bg-brand-blue{
	background:#0099bb;
}
.bg-brand-red{
	background:#e5173e;
}

.bring-to-front{
	
	z-index:9999;
	
}

.inherit-line-height{
	
	line-height:inherit;
}

.inline-block{
	display:inline-block;
}
